<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>brogrammers.xyz</title>
  </head>
  <body>
    <h1>Hello World</h1>

    <h2>This is a public service announcement.</h2>
  </body>
</html>
